Bug 64715 - Fatal install problem
Fatal install problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 17:43 EDT by Richard Steinberger
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Steinberger 2002-05-09 17:43:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0rc1)
Gecko/20020417

Description of problem:
When installing RH 7.3, selecting: Gnome, KDE, Development and Games: During CD
2 ionstall, the system claims to NOT be able to find: xmms-devel, zlib-devel,
and wine.  Clicking return to retry eventually causes the warning popup messages
to go away, but the packages are apparently not installed.  At the end of the
installation, a error message is displayed: An unhandled exception has occurred.
 The net result is that the system is un-bootable.  A kernel is apparently not
installed, or at least not detected by GRUB.  This is a very serious problem.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install RH 7.3.  Select Gnome, KDE, Games & Development
2. Observe what happens
3.
	

Actual Results:  System would not boot.

Expected Results:  Installation should have finished normally.  I have a CD with
the error messages, that the failed install created.  I do not have a working
Linux system right now, so I cannot send you what it says.

Additional info:

Please give this TOP priority ASAP.  This is a new release and potentially all
installers will be affected.
Comment 1 Michael Fulbright 2002-05-10 11:48:43 EDT
Have you tested your CDs by booting with the 'linux mediacheck' commandline?
Comment 2 Michael Fulbright 2002-06-12 13:03:50 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:52 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.